{
  "name": "tar.gz",
  "version": "1.0.1",
  "description": "Pure javascript tarball tools for Node.js",
  "main": "index.js",
  "scripts": {
    "test": "mocha --tdd --bail test/**/*-test.js",
    "travis": "istanbul cover ./node_modules/.bin/_mocha --report lcovonly -- -R spec test/**/*-test.js && cat ./coverage/lcov.info | ./node_modules/.bin/coveralls && rm -rf ./coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/alanhoff/node-tar.gz.git"
  },
  "keywords": [
    "compression",
    "decompression",
    "compress",
    "decompress",
    "tar",
    "tape",
    "archive",
    "tape",
    "arquive",
    "gzip",
    "gz",
    "tarball"
  ],
  "author": {
    "name": "Alan Hoffmeister",
    "email": "alanhoffmeister@gmail.com"
  },
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/alanhoff/node-tar.gz/issues"
  },
  "bin": {
    "targz": "bin/targz"
  },
  "homepage": "https://github.com/alanhoff/node-tar.gz#readme",
  "dependencies": {
    "bluebird": "^2.9.34",
    "chai": "^3.2.0",
    "commander": "^2.8.1",
    "fstream": "^1.0.7",
    "mocha": "^2.2.5",
    "mout": "^0.11.0",
    "tar": "^2.1.1"
  },
  "devDependencies": {
    "coveralls": "^2.11.3",
    "istanbul": "^0.3.17",
    "temp": "^0.8.3"
  },
  "gitHead": "57394dd307d2761a2c73609ec0ebaddb80f16528",
  "_id": "tar.gz@1.0.1",
  "_shasum": "7499ebde692e3f12a95ff4befcabb6baab3e3e82",
  "_from": "tar.gz@*",
  "_npmVersion": "2.11.3",
  "_nodeVersion": "0.12.7",
  "_npmUser": {
    "name": "alanhoff",
    "email": "alanhoffmeister@gmail.com"
  },
  "dist": {
    "shasum": "7499ebde692e3f12a95ff4befcabb6baab3e3e82",
    "tarball": "http://registry.npmjs.org/tar.gz/-/tar.gz-1.0.1.tgz"
  },
  "maintainers": [
    {
      "name": "alanhoff",
      "email": "alanhoffmeister@gmail.com"
    }
  ],
  "directories": {},
  "_resolved": "https://registry.npmjs.org/tar.gz/-/tar.gz-1.0.1.tgz"
}
